How to install ruby-parseconfig on Debian 9 (Stretch)